Results 1 to 6 of 6

Thread: 3.4U v.s. 4.0

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Ca 3.4U v.s. 4.0

    Hi all, first of all new to the community so wanted to say a hello and comment on the wonderful info in this forum, many knowledgeable people providing great resources (hoping to be a contributor someday as well).

    New to the Wii scene, been an XBMC guy for awhile.

    To the question:

    My WII is currently on 3.4U. I have successfully installed homebrew and the homebrew browser via the banner bomb exploit (no mod chip). My first goal is to set the Wii up to dump and run backed up games (I have not added any IOS files, etc). I have not installed Bootmii yet as I was stumped on the "load as IOS or Boot2" - still reading about the options.

    First question: Should I upgrade the firmware to 4.0 or keep it at 3.4U. Seems like when 4.0 came out caused some issues in the scene, but now things are being changed for it (am I better off as I am or should I upgrade to keep up with everyone).

    Next question: Pending on the answer of the first question, what are all the apps requided (aside from hombrew and DVDx) to run a backed up game.

    Last question: what are the apps required to create a back up game over the network (only have a 2 gig sd card so will not fit a 4 gig game on it).

    Please keep response as simple as possible as I am merely a simple man!

    Thanks everyone for your help.

    P.S. sorry if I am posting in the wrong lounge - seemed somewhat appropriate based on my question - and yes I did find countless answers to the questions as separate issues in the forum via research, but all either dated or based on one firmware or the other (once I know whether it is advisable to upgrade or not I will have a better handle on what to do).

  2. #2
    Junior Member rurouni4ever's Avatar
    Join Date
    Mar 2009
    Posts
    66
    Thanks
    4
    Thanked 8 Times in 8 Posts
    Share my experience with your questions:

    [First question: Should I upgrade the firmware to 4.0 or keep it at 3.4U. Seems like when 4.0 came out caused some issues in the scene, but now things are being changed for it (am I better off as I am or should I upgrade to keep up with everyone).]
    I have downgraded my to 3.2U because it has the bug that allows exploit. 3.4U might still have issue with certain games. 4.0 allows you to add USB Hard drive or use a bigger size SDHC card to load games through USB Loader. You could be better off to stay at 3.4U or go down to 3.2U.

    [Next question: Pending on the answer of the first question, what are all the apps requided (aside from hombrew and DVDx) to run a backed up game.]
    Yes, you need both. HBC allows you to add apps to your wii, run backup loader and also install IOS needed to play the games. DVDx allows the bypass to load backup.

    [Last question: what are the apps required to create a back up game over the network (only have a 2 gig sd card so will not fit a 4 gig game on it).]
    Not sure what you want to do with the games creation over the network. If you plan to play games over usb hard drive via "USB Loader" then you need to add IOS like IOS36 rev9, rev 10, IOS38 rev12, rev13a etc. You can google the right software to dump games into ISOs format to load via USB harddrive or dump it to dvd-r to play.

    Hope my reply helps you.

  3. 1 User Says Thank You rurouni4ever For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by rurouni4ever View Post
    Next question: Pending on the answer of the first question, what are all the apps requided (aside from hombrew and DVDx) to run a backed up game.]
    Yes, you need both. HBC allows you to add apps to your wii, run backup loader and also install IOS needed to play the games. DVDx allows the bypass to load backup.
    Thanks so much for the reply. I will start off with 3.4U, get my feet wet and see where I go. I will follow the tutorial under http://www.wiihacks.com/recommended-...wii-3-4-a.html to get going on this, unless anyone has other suggestions.

    Thanks again!

  5. #4
    New Member VashTS's Avatar
    Join Date
    Mar 2009
    Posts
    362
    Thanks
    1
    Thanked 77 Times in 55 Posts
    alright first, ruroni is wrong about a few things...
    1. DVDX is NOT required to run backups, only if you want to play real/burned DVD movies, or read roms or the like off a DVD
    2. 4.0 is not needed for usb loading. only cios 36rev10+ or cios38rev13a (recommended cios to use as well)
    if you want to backup titles over the network its called wii dvd dumper i believe if you search here or google you will find info on it
    i also recommend this guide: http://www.wiihacks.com/recommended-...der-gamma.html
    its by a senior member here, dogeggs, his guides and advice is wise
    now for your system menu, depends what you want, honestly there is no difference. you get an sd menu which you can add your vc/wiiware titles to and launch from, so you can save your wii hdd space for save files.
    i was timid at first about 4.0 because of the complications, but since the update i don't want to go back. its really up to you, there is no difference, you can do anything on any version of the system menu, except starfall, but that is replaced by preloader.

  6. 1 User Says Thank You VashTS For This Useful Post


  7. #5
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    dogeggs isnt that senior, but hes good at everything. i joined around the same time as him.

  8. #6
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well, I'm not sure they're equal in regards to backing up games. The "cIOS-DVD-Dumper_v1.2" runs a black screen and then goes to the Homebrew Menu again. I believe this is a 4.0 issue. If someone knows any better... how to get the dumper to work on 4.0, please let me know.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •